uuid: 0277100a-2e47-4d29-88cd-8dde59597879
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_highlight__image
    - paragraphs.paragraphs_type.highlight
    - paragraphs.paragraphs_type.image
  module:
    - entity_reference_revisions
id: paragraph.highlight.field_p_highlight__image
field_name: field_p_highlight__image
entity_type: paragraph
bundle: highlight
label: 'Fullwidth image'
description: 'Add more then one images for image transition'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      image: image
    target_bundles_drag_drop:
      button:
        weight: 8
        enabled: false
      headline:
        weight: 9
        enabled: false
      highlight:
        weight: 7
        enabled: false
      image:
        weight: 10
        enabled: true
      text_and_image:
        weight: 11
        enabled: false
      text_formatted:
        weight: 12
        enabled: false
field_type: entity_reference_revisions
